﻿html, body, form {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: 'Segoe UI','Helvetica Neue','Droid Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif !important;
}

.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: White;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 12002;
}


input[type="text"] {
    font-family: 'Segoe UI','Helvetica Neue','Droid Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 220px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
}

    .center img {
        height: 19px;
        width: 220px;
    }

#container {
    height: 100%;
}

#header {
    background: url('../Images/headerBack4.png') repeat-x top left;
    position: relative;
    width: 100%; /*-moz-box-shadow: 0 0 30px 3px #999;     -webkit-box-shadow: 0 0 30px 3px #999;*/
    position: relative;
    height: 150px;
}

#headerLeft {
    float: left;
    height: 90px;
    width: 680px;
}

#headerRight {
    float: right;
    height: 100px;
    text-align: right;
    vertical-align: bottom; /*line-height: 100px;*/
}

#logout {
    color: White;
    height: 45px;
    padding: 10px 10px 0px 0px;
}

    #logout a, #logout a:visited {
        color: White;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
    }

        #logout a:hover {
            color: #e0e0e0;
            font-size: 12px;
            font-weight: bold;
            text-decoration: underline;
        }

#navigation {
    height: calc(100% - 120px);
    position: absolute;
    width: 100%;
    top: 107px;
    overflow: hidden;
    padding-left: 5px;
}

#pcMainMenu {
    width: 100%;
}

.iframeContainer iframe {
    position: relative;
    overflow: hidden;
    border: none;
    width: 100%;
    height: 100%;
}

.pcMainMenu {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.iframeContainer iframe {
    position: relative;
    overflow: hidden;
    border: none;
    width: 100%;
    height: 100%;
}


.tabPage {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.noBorder {
    border: 0px;
}

.izborJezika {
    height: 40px;
    line-height: 40px;
    text-align: right;
    vertical-align: top;
    width: 100%;
}

.clear {
    clear: both;
}

/* LOGIN FORMA */

.loginCSS {
    background: url('../Images/diagonal-noise.png') repeat;
}

#loginContent {
    display: block;
}

.LoginForma {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: White;
    border-radius: 0;
    font-size: 20px;
    width: 500px;
    height: 450px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: block;
    margin: 10px auto auto auto;
    font-family: 'Segoe UI','Helvetica Neue','Droid Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.LoginInnerContent {
    display: block;
    position: relative;
    width: 500px;
}

.LoginFormaHeader {
    color: #3e3e3e;
    font-weight: normal;
    width: 75%;
    font-size: 24px;
    text-align: center;
    display: block;
    margin: 30px auto;
}

.LoginFormaInput {
    color: #666;
    font-size: 16px;
    line-height: 24px;
    margin: 10px auto;
    padding: 0px;
    width: 460px;
    border-width: 0 0 2px 0;
    border-color: #1d559c;
    display: block;
    font-family: 'Segoe UI','Helvetica Neue','Droid Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

    .LoginFormaInput:focus {
        outline: -webkit-focus-ring-color auto 0px;
    }

.LoginFormaValidator {
    color: Maroon;
    font-size: 18px;
    margin-left: 5px;
}

.LoginLabels {
    font-size: 16px;
    width: 450px;
    padding-left: 20px;
}

.FailureText {
    color: Red;
    font-size: 12px;
}

.FailureMsg {
    color: Red;
    font-size: 12px;
    text-align: center;
    display: block;
    width: 100%;
    padding-top: 15px;
}

.LoginBtn {
    width: 460px;
    margin: auto;
    display: block;
    line-height: 45px;
    left: 0%;
    background-color: transparent;
    font-weight: 500;
    font-size: 16px;
    border-radius: 2px;
    background: #1d559c;
    color: #ffffff;
    text-transform: uppercase;
    border: 0px;
}

    .LoginBtn:hover {
        background: #0084e5;
        border-color: #1d559c;
    }

.GrbClass {
    position: absolute;
    left: 450px;
    top: -55px;
    z-index: 100;
}

/* MODALS */

.modals {
    height: 500px;
    overflow: scroll;
}

/* END MODALS*/

.label {
    font: 11px;
    width: 320px;
}

.labelPanel {
    font-weight: bold !important;
}

.leftSide input, .leftSide input[type="text"] {
    font-family: 'Segoe UI','Helvetica Neue','Droid Sans', Verdana, Tahoma, Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
}

.leftSideTextBox {
    margin: 2px 0;
}

.dxtcLite_Moderno > .dxtc-content {
    border: 0px;
}


.tabTable tr td {
    padding: 3px 10px;
}

.tabHeader {
    background-color: aliceblue;
}

.tabTable input {
    margin: 0px;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.bgr-gray {
    background-color: #e0e0e0;
}

.p-10 {
    padding: 10px;
}

.pr-10 {
    padding-right: 10px;
}

.text-green {
    color: darkseagreen;
}

.text-blue {
    color: Highlight;
}

.font-20 {
    font-size: 20px;
}

.w-200 {
    width: 200px;
}

.w-300 {
    width: 300px;
}

.font-bold {
    font-weight: bold;
}

.font-16 {
    font-size: 16px;
}

.secondDataEq tr {
    border-bottom: 1px solid rgba(0, 0, 0, 0.19);
    padding: 2px 10px;
}

.secondDataEq td {
    padding: 2px 10px;
    width: 300px;
    text-align: center;
}

.secondDataEq th {
    font-size: 14px;
    color: Highlight;
    width: 300px;
    text-align: right;
    font-weight: bold;
    padding: 2px 10px;
}

.thirdDatEq tr {
    padding-bottom: 2px;
    padding-top: 2px;
}

.thirdDatEq td {
    padding-bottom: 2px;
    padding-top: 2px;
    width: 280px;
    text-align: right;
}

.thirdDatEq th {
    background-color: Highlight;
    width: 280px;
    padding-bottom: 2px;
    padding-top: 2px;
    color: white;
}

.thirdDatEq1 td {
    height: 30px;
}

#EquipmentEditDiv {
    display: block;
    overflow-y: scroll;
    width: 100%;
}

.imgButtonEq img {
    width: 24px;
    height: 24px;
}

.imgButtonEq:hover {
    width: 24px;
    height: 24px;
}


.blueBall {
    background-image: url(../Images/00_dodaj_revizija.png);
    /*width: 44px;
    height: 44px;*/
}

.blueBallHottracked {
    background-position: -44px 0px;
}

.blueBallPressed {
    background-position: -88px 0px;
}

.requiredFields {
    color: Red;
    font-weight: bold;
}

.disabledField {
    background-color: #e0e0e0;
}

input[type="text"]:disabled {
    background: #e0e0e0;
}


/* BUTTONS */ .buttons {
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0);
    -webkit-box-shadow: inset 0px 0px 0px 0px rgba(255,255,255,0), 0px 0px 0px 0px rgba(0,0,0,0.1);
}

.uploadHide {
    display: none !important;
}

.uploadShow {
    display: block !important;
}

#tabPageEdit_Upload1 td {
    width: 400px;
}

.dxbButton_Moderno div.dxb {
    padding: 2px 0 3px !important;
}

.dxbButton_Moderno {
    padding: 4px 12px;
}

.logos {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#images{
    text-align:center;
}

#FontBlack {
    color: #010101;
    font-size: 11px;
    margin-top: 20px;
}

    #FontBlack a, #FontBlack a:hover {
        color: #010101;
        font-size: 11px;
    }


